STI Options File
Product: exocad partialCAD
Build: 227.Matera Thu April 18, 2019 V2.3
FinishlineDepth  1.4
FinishlineHeight  0.75
FinishlineLength  0
FinishlineOffset1  0
FinishlineOffset2  0
FinishlineTaper1  0.75
FinishlineTaper2  0.75
FinishlineTaper3  1.7
FinishlineUseLength  0
FinishlineUseTaper1  0
FinishlineUseTaper2  0
FinishlineUseTaper3  0
FinishlineWidth  1.5
